1

Topic: DB2v11.1 for LUW. FP3 not to be put.

Hello.
There is server RHEL 3.10.0-862.el7.x86_64
Delivered DB2 v11.1"
DB21085I This instance or install (instance name, where applicable:
"db2inst1") uses "64" bits and DB2 code release "SQL11010" with level
identifier "0201010F".
I want to update basis to last FP3.
I come on a site http://www-01.ibm.com/support/docview.w … wg27007053
Also I download penultimate fixpack (Mod 3 Fix Pack 3: v11.1.3fp3_linuxx64_universal_fixpack.tar)
At start of fitter FP3 jumps out the warning:
The level of your previously installed DB2 products does not match the level of the product you have chosen to install. If you are installing a product at a lower code level, download the install image at the same code level as the DB2 products that you have previously installed. If you are installing a product at a higher code level, then you must first run the installFixPack command to upgrade your previously installed DB2 products.
But at me all is correct? Why this warning is produced?

2

Re: DB2v11.1 for LUW. FP3 not to be put.

curious_man;
And install a method./installFixPack?

3

Re: DB2v11.1 for LUW. FP3 not to be put.

curious_man;
Good afternoon.
You launch which command of setting?
Whether is in the directory of setting which you specify, already installed copy db2?

4

Re: DB2v11.1 for LUW. FP3 not to be put.

I install FP for the first time on Linux.
I launch so:
su root
cd/opt/distr/db2v11/universal
./db2setup
And probably it is necessary to put./installFixPack

5

Re: DB2v11.1 for LUW. FP3 not to be put.

Installed FP3 so:
1.
db2stop force
2.
./installFixPack-b/opt/ibm/db2/V11.1-l log-file-name.txt-t trace-file-name.txt
Now DB2 v11.1.3.3.
Thanks for the help!